This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 223714 - nasm: non-failsafe install-info use in scriptlets
nasm: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nasm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
Brian Brock
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-21 15:54 EST by Ville Skyttä
Modified: 2015-05-04 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 07:25:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (658 bytes, patch)
2007-01-21 15:54 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:54:57 EST
nasm's install-info use in scriptlets is not failsafe, fix attached.  More info:
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:54:58 EST
Created attachment 146137 [details]
Make install-info use in scriptlets failsafe
Comment 2 Petr Machata 2007-01-25 07:25:20 EST
Thanks, just applied this in raw hide.

Note You need to log in before you can comment on or make changes to this bug.